Bug 1307430 - docky: FTBFS in rawhide
docky: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: docky (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:13 EST by Fedora Release Engineering
Modified: 2016-11-06 17:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-06 17:45:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (20.21 KB, text/plain)
2016-02-13 16:13 EST, Fedora Release Engineering
no flags Details
root.log (141.86 KB, text/plain)
2016-02-13 16:13 EST, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 16:14 EST, Fedora Release Engineering
no flags Details
fixing the FTBFS (329 bytes, patch)
2016-02-15 01:50 EST, Timotheus Pokorra
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:13:55 EST
Your package docky failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12811888

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:13:58 EST
Created attachment 1124360 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:13:59 EST
Created attachment 1124361 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:14:00 EST
Created attachment 1124362 [details]
state.log
Comment 4 Timotheus Pokorra 2016-02-15 01:50 EST
Created attachment 1127178 [details]
fixing the FTBFS

Please apply the attached patch to the spec file, then the build should work again!
Comment 5 Jan Kurik 2016-02-24 09:38:38 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Fedora Admin XMLRPC Client 2016-02-26 12:44:10 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Raphael Groner 2016-02-26 15:05:44 EST
I do not wanna get all that rhbz spam over the mono list.

Note You need to log in before you can comment on or make changes to this bug.